0 Replies Latest reply on Aug 25, 2011 8:11 AM by giofyxle

    richfaces -3.3.3.Final supported servers (Jboss 6 ? or WAS 6?)

    giofyxle Newbie

      Hallo,

       

      on

      http://docs.jboss.org/richfaces/latest_3_3_X/en/devguide/html/TechnicalRequirements.html

      I read which servers are supported by richfaces 3.3.3:

       

      There is listed Websphere 7.0. and higher and JBoss 4.2.x - 5.

       

      Unfortunately I am forced to be able to deploy also to WAS6.x and JBoss 6.

       

      Is this restriction severe?

      Will in future time release a Version that also works on WAS6 and/or JBoss6 ?

       

      Thanks

       

      gio